body{
    color: #485868;
}

.login{
    font-size: 3.6rem;
    margin: 4rem 0rem 0rem 3rem;
}

.info{
    font-size: 1.2rem;
    margin: 1rem 0rem 0rem 3rem;
}

.box{
    background-color: #C4D7D1;
    box-shadow: 0px 0px 10px #d4d4d4;
    margin: 2rem 5rem 2rem 5rem;
    padding: 3rem 2rem 2rem 2rem;
}

.btn-primary{
    color: white;
    background-color: #F0BC68;
    border-color: #F0BC68;

    margin: 1.6rem 0rem 0rem 0rem;
}

.btn-primary:hover{
    color: white;
    background-color: #F0AF45;
    border-color: #F0AF45;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #47586A;
    border-color: #47586A;
}

#back{
    font-size: 1.2rem;
    color: #5F9595;
    margin: 2rem 0rem 0rem 3rem;
}

#back:hover{
    color: #485868;
}
